Support » Plugin: YUZO » Getting “Uncaught TypeError” after upgrading

  • Resolved miladk

    (@miladk)


    Hi,
    after upgrading the plugin to the new v6.1.1 version i am getting this error in the google chrome console:

    Uncaught TypeError: i[c].split is not a function
    at Function.i [as set] (pixel-geo.min.js?ver=6.1.1:1)
    at HTMLDocument.<anonymous> (wpdiscuz.js?ver=5.3.5:51)
    at j (contentTabs.php:2)
    at Object.fireWith [as resolveWith] (contentTabs.php:2)
    at Function.ready (contentTabs.php:2)
    at HTMLDocument.J (contentTabs.php:2)

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Contributor Lenin Zapata β˜„

    (@ilenstudio)

    Hi πŸ‘‹πŸΌ, you can deactivate the wpdiscuz plugin and do the test. It may be a conflict with this plugin.

    I await your prompt reply…πŸ•

    miladk

    (@miladk)

    Hi,
    Yes, after deactivating the wpdiscuz plugin the error disappeared.

    miladk

    (@miladk)

    How can we solve this problem?

    Plugin Contributor Lenin Zapata β˜„

    (@ilenstudio)

    Hello again πŸ‘‹πŸΌ, install the 2 plugins together and they work together without problems, I also have no error in the console, possibly it is another plugin that conflicts with the 2. By checking if another plugin is the cause.

    ➑️ https://i.imgur.com/Uk93W52.png
    ➑️ https://i.imgur.com/xVqTXkN.png

    miladk

    (@miladk)

    This version solve the problem and we have no error.
    Thank you

    Plugin Contributor Lenin Zapata β˜„

    (@ilenstudio)

    I’m glad, please don’t forget to leave your review about your experience with Yuzo

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Getting “Uncaught TypeError” after upgrading’ is closed to new replies.